/*



        dude,
        my coding is a hot fucking mess
        
        
        
        (c) Andrea 2016. Please do not take or reproduce without permission. Thank you.

        - All resources and scripts used are provided in my credits section.
        
        - I don't mind if you want to crawl through out of curiosity or for learning purposes, but kindly refrain from lifting out entire chunks of code.
        
        - WHAT IS PLAGIARISM?
               https://en.wikipedia.org/wiki/Plagiarism
               https://www.orbitmedia.com/blog/web-content-plagiarism/
               http://www.plagiarism.org/plagiarism-101/what-is-plagiarism/



*/





/* fonts */


@font-face {
    font-family: 'Pea Gretchie';
    src: url('img/lay/peagretchie.ttf');
}





body {
background: #fff url('img/lay/bg.png'); 
margin: 0px auto;
padding: 0px;
text-align: center;
}



a {
color: #bca538;
text-decoration: none;
-moz-transition: all 0.6s;
-webkit-transition: all 0.6s;
-o-transition: all 0.6s;
transition: all 0.6;
}

a:hover {
color: #dd9700;
text-decoration: none; 
text-shadow: 0px 0px 6px #fff;
-moz-transition: all 0.6s;
-webkit-transition: all 0.6s;
-o-transition: all 0.6s;
transition: all 0.6;
}

.haru {
color: #5bb5f3;
text-decoration: none;
-moz-transition: all 0.6s;
-webkit-transition: all 0.6s;
-o-transition: all 0.6s;
transition: all 0.6;
}

.haru:hover {
color: #0766dc;
text-decoration: none;
text-shadow: 0px 0px 6px #fff;
-moz-transition: all 0.6s;
-webkit-transition: all 0.6s;
-o-transition: all 0.6s;
transition: all 0.6;
}



body {
font: 14px 'Glegoo', Cambria, sans-serif;
color: #2f2f2f;
line-height: 210%;
text-align: left;
}

b, strong {
font: 15px 'Imprima', Verdana, sans-serif;
color: #2f2f2f;
font-weight: normal;
text-shadow: 1px 1px 1px #dedede;
padding: 0px 2px 0px 2px;
}

i, em {
font: 15px 'Lora', Cambria, serif;
font-style: italic;
}

u {
font-weight: bold;
border-bottom: 2px solid #DBF230;
text-decoration: none;
}





/* details */


ul {
margin: 20px 0px 0px 0px;
list-style: url('img/lay/li.gif');
}

hr {	
border: 0px;
background: url('img/lay/hr.png') no-repeat;
width: 200px;
height: 14px;
padding: 5px 0px 5px 0px;
margin: 50px auto;
opacity: .50;
filter: alpha(opacity=50);
}

.heart::before {
content: '\2764';
margin: 0px;
padding: 0px;
color: #fdbcb6;
}

.header { 
border-top: 1px solid #c7e547;
margin-bottom: 4px;
padding: 0px;
font-weight: normal;
}



img.button {
margin: 5px;
padding: 5px;
}

img.b {
margin: 5px;
padding: 8px;
background: url('img/lay/i-bg.png') repeat;
border-radius: 10px;
border: 1px solid #d7cdbf;
}

img.b1 {
margin: 5px 15px 5px 0px;
padding: 8px;
background: url('img/lay/i-bg.png') repeat;
border-radius: 10px;
border: 1px solid #d7cdbf;
}

img.b2 {
margin: 5px 0px 5px 15px;
padding: 8px;
background: url('img/lay/i-bg.png') repeat;
border-radius: 10px;
border: 1px solid #d7cdbf;
}

img.g {
padding: 5px;
border: 1px solid #d7cdbf;
background: url('img/lay/i-bg.png') repeat;
border-radius: 10px;
margin: 0px 10px 10px 0px;
}

img.h1, img.h2, img.m, img.m1, img.m2, img.n1, img.n2, img.r1, img.r2, img.rei1, img.rei2, img.g1, img.g2, img.mh, img.mh1, img.mh2 {
border: 1px solid #ececec;
}

img.h1 {
margin: 5px 15px 5px 0px;
padding: 8px;
background: url('img/lay/ih-bg.png') repeat;
border-radius: 10px;
}

img.h2 {
margin: 5px 0px 5px 15px;
padding: 8px;
background: url('img/lay/ih-bg.png') repeat;
border-radius: 10px;
}

img.hb {
margin: 5px;
padding: 5px;
background: url('img/lay/ih-bg.png') repeat;
border-radius: 10px;
}


img.m {
margin: 5px;
padding: 8px;
background: url('img/lay/im-bg.png') repeat;
border-radius: 10px;
}

img.m1 {
margin: 5px 15px 5px 0px;
padding: 8px;
background: url('img/lay/im-bg.png') repeat;
border-radius: 10px;
}

img.m2 {
margin: 5px 0px 5px 15px;
padding: 8px;
background: url('img/lay/im-bg.png') repeat;
border-radius: 10px;
}

img.n1 {
margin: 5px 15px 5px 0px;
padding: 8px;
background: url('img/lay/in-bg.png') repeat;
border-radius: 10px;
}

img.n2 {
margin: 5px 0px 5px 15px;
padding: 8px;
background: url('img/lay/in-bg.png') repeat;
border-radius: 10px;
}

img.r1 {
margin: 5px 15px 5px 0px;
padding: 8px;
background: url('img/lay/ir-bg.png') repeat;
border-radius: 10px;
}

img.r2 {
margin: 5px 0px 5px 15px;
padding: 8px;
background: url('img/lay/ir-bg.png') repeat;
border-radius: 10px;
}

img.rei1 {
margin: 5px 15px 5px 0px;
padding: 8px;
background: url('img/lay/irei-bg.png') repeat;
border-radius: 10px;
}

img.rei2 {
margin: 5px 0px 5px 15px;
padding: 8px;
background: url('img/lay/irei-bg.png') repeat;
border-radius: 10px;
}

img.g1 {
margin: 5px 15px 5px 0px;
padding: 8px;
background: url('img/lay/ig-bg.png') repeat;
border-radius: 10px;
}

img.g2 {
margin: 5px 0px 5px 15px;
padding: 8px;
background: url('img/lay/ig-bg.png') repeat;
border-radius: 10px;
}

img.mh {
margin: 5px;
padding: 8px;
background: url('img/lay/imakoharu-bg.png') repeat;
border-radius: 10px;
}

img.mh1 {
margin: 5px 15px 5px 0px;
padding: 8px;
background: url('img/lay/imakoharu-bg.png') repeat;
border-radius: 10px;
}

img.mh2 {
margin: 5px 0px 5px 15px;
padding: 8px;
background: url('img/lay/imakoharu-bg.png') repeat;
border-radius: 10px;
}



blockquote {
font: 15px 'Imprima', Times, Cambria, Georgia, serif;
color: #c77761;
line-height: 180%;
text-align: left;
padding: 15px 50px 15px 50px;
margin: 15px 0 15px 0;
}

blockquote b {
font: 15px 'Imprima', Times, Cambria, Georgia, serif;
color: #A05F4E;
font-weight: bold;
text-transform: none;
text-shadow: none;
}

blockquote i {
font: 15px 'Imprima', Times, Cambria, Georgia, serif;
color: #c77761;
font-style: italic;
}

.src {
font: normal 10px 'Karla', Bell MT, serif;
color: #111;
letter-spacing: 1px;
text-transform: uppercase;
text-align: left;
margin-left: 50px;
}

.src b {
font: 10px 'Karla', Bell MT, serif;
color: #111;
letter-spacing: 1px;
font-weight: bold;
text-transform: uppercase;
}

.src i {
font: 10px 'Karla', Bell MT, serif;
color: #111;
font-style: italic;
letter-spacing: 1px;
text-transform: uppercase;
}



h1 {
font: 35px 'Pea Gretchie', Cambria, serif;
color: #c0ce3f;
text-transform: lowercase;
text-align: left;
line-height: 10px;
letter-spacing: 1px;
margin: 80px 0px 15px 45px;
text-shadow: 1px 1px 1px #f5f5f5;
}

h-span {
font: 10px 'Courier New', Arial, serif;
color: #ab7190;
font-weight: normal;
letter-spacing: 1px;
text-transform: uppercase;
margin: 10px 0px 5px 30px;
}

h-span b {
font: 10px 'Courier New', Arial, serif;
color: #ab7190;
font-weight: bold;
letter-spacing: 1px;
text-transform: uppercase;
}

h-span i {
font: 10px 'Courier New', Arial, serif;
color: #ab7190;
font-style: italic;
font-weight: bold;
letter-spacing: 1px;
text-transform: uppercase;
}

h2 {
font: 15px 'Helvetica', Courier New, serif;
color: #9a7d79;
font-weight: bold;
letter-spacing: 1px;
text-transform: uppercase;
text-indent: 50px;
text-align: left;
margin: 50px 0px 15px 0px;
opacity: .8;
filter: alpha(opacity=80);
}

h3 {
font: 15px 'Helvetica', Courier New, serif;
color: #9a7d79;
font-weight: bold;
letter-spacing: 1px;
text-transform: uppercase;
text-indent: 50px;
text-align: left;
margin: 80px 0px 15px 0px;
opacity: .8;
filter: alpha(opacity=80);
}





/* list */


#list {
    width: 300px;
    margin: 30px auto;
    padding: 15px;
    border-radius: 5px;
    background: url('img/lay/i-bg.png');
    border: 1px solid #d7cdbf;
    -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.03);
    -moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.03);
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.03);
    
    font: normal 12px 'Glegoo', serif;
    color: #815750;
    letter-spacing: 1px;
    text-transform: uppercase;
}

#list b {
font: normal 12px 'Glegoo', serif;
color: #815750;
font-weight: bold;
text-transform: uppercase;
}

#list i {
    font-size: 12px;
}

#member {
    width: 35%;
    margin: 15px;
    padding: 10px;
    text-align: center;
    background: rgba(255,255,255,.6);
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.03);
    -moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.03);
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.03);
    display: inline-block;
    -moz-transition: all 0.6s;
    -webkit-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6;
    
    color: #666;
}

#member:hover {
    background: rgba(255,255,255,.75);
    -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.05);
    -moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.05);
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.05);
    -moz-transition: all 0.6s;
    -webkit-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6;
}

#member b {
    color: #c0ce3f;
    text-shadow: 1px 1px 1px #eee;
}


table.list {
width: 660px;
margin: 0px auto;
text-align: center;

border-spacing: 10px;
}

td.hd-n {
width: 320px;
margin-bottom: 10px;
padding: 8px;
text-align: center;
background: url('img/lay/i-bg.png');
border: 1px solid #d7cdbf;

color: #815750;
font-weight: bold;
text-transform: uppercase;
}

td.hd-c {
width: 300px;
margin-bottom: 10px;
padding: 8px;
text-align: center;
background: url('img/lay/i-bg.png');
border: 1px solid #d7cdbf;

color: #815750;
font-weight: bold;
text-transform: uppercase;
}

td.hd-m, td.hd-w {
width: 320px;
margin-bottom: 10px;
padding: 8px;
text-align: center;
background: url('img/lay/i-bg.png');
border: 1px solid #d7cdbf;

color: #815750;
font-weight: bold;
text-transform: uppercase;
}

td.n { background: transparent; width: 100px; padding: 5px; text-align: center;}
td.c { background: transparent; width: 300px; padding: 5px; text-align: center;}
td.m, td.w { background: transparent; width: 100px; padding: 5px; text-align: center;}
td.n1 { background: transparent; width: 100px; padding: 15px 5px 5px 5px; text-align: center;}
td.c1 { background: transparent; width: 300px; padding: 15px 5px 5px 5px; text-align: center;}
td.m1, td.w1 { background: transparent; width: 100px; padding: 15px 5px 5px 5px; text-align: center;}





/* forms */


input, textarea, select {
background-color: #fff;
border: 1px solid #f5f5f5;
padding: 8px;
margin: 5px;

font: 14px 'Glegoo', Cambria, sans-serif;
color: #2f2f2f;
line-height: 120%;
text-align: left; 
}





/* statistics */


#stats {
width: 600px;
background: transparent;
z-index: 0;
}

table.stats {
width: 600px;
margin: 30px auto;
padding: 5px;
}

td.stats-1 {
font: normal 20px 'Glegoo', serif;
color: #815750;
letter-spacing: 1px;
text-transform: uppercase;
text-align: center;
width: 330px;
padding: 15px 20px 15px 20px;
margin-bottom: 5px;
background: url('img/lay/i-bg.png');
border: 1px solid #d7cdbf;
border-radius: 15px;
}

td.stats-1 a {
font: normal 20px 'Glegoo', serif;
color: #bca538;
text-transform: uppercase;
-moz-transition: all 0.6s;
-webkit-transition: all 0.6s;
-o-transition: all 0.6s;
transition: all 0.6;
text-shadow: none;
}

td.stats-1 a:hover {
color: #dd9700;
-moz-transition: all 0.6s;
-webkit-transition: all 0.6s;
-o-transition: all 0.6s;
transition: all 0.6;
text-shadow: none;
}





/* sub */


table.submenu {
width: 700px;
text-align: center;
}

td.subnav { 
font-size: 12px;
color: #675e4e;
background: transparent;
width: 33%;
padding: 10px;
}

td.subnav a {
font-size: 15px; 
line-height: 15pt;
text-transform: lowercase;
}




/* layout */


#hd {
width: 860px;
height: 278px;
margin: 0px auto;
z-index: 0;
}

#hd1 {
width: 852px;
height: 222px;
background: transparent url('img/lay/hd-re1.png') no-repeat;
position: relative;
top: 0px;
left: 64px;
z-index: 0;
}

#hd2 {
width: 835px;
height: 278px;
background: transparent url('img/lay/hd-re2.png') no-repeat;
position: relative;
top: 0px;
left: 42px;
z-index: 0;
}

#main {
width: 710px;
margin: 0px auto;
position: relative;
top: 85px;
z-index: 1;
}

#content {
width: 710px;
margin: 0px auto;
padding: 0px 0px 50px 0px;

text-align: justify;
}



/* title */


#title {
width: 500px;
position: relative;
top: -225px;
left: 90px;
z-index: 2;
}

#title a {
font: 75px 'Pea Gretchie', Arial, sans-serif;
color: #fff;
font-weight: bold;
text-transform: lowercase;
text-decoration: none;
border-bottom: 0px;
text-shadow: 0px 0px 6px #999;
margin: 0px;
padding: 0px;
-moz-transition: all 0.6s;
-webkit-transition: all 0.6s;
-o-transition: all 0.6s;
transition: all 0.6;
z-index: 2;
}

#title a:hover {
font: 75px 'Pea Gretchie', Arial, sans-serif;
color: #fff;
font-weight: bold;
text-transform: lowercase;
text-decoration: none;
border-bottom: 0px;
text-shadow: 0px 0px 6px #9fa60a;
margin: 0px;
padding: 0px;
-moz-transition: all 0.6s;
-webkit-transition: all 0.6s;
-o-transition: all 0.6s;
transition: all 0.6;
z-index: 2;
}

#title-sub {
font: 8px 'Courier New', Century Gothic, serif;
color: #fff;
font-weight: bold;
letter-spacing: 5px;
text-transform: uppercase;
text-align: center;
background-color: #000;
padding: 1px 8px 1px 1px;
position: relative;
top: -275px;
left: 230px;
z-index: 3;
width: 255px;
}



/* nav */


#nav {
width: 600px;
position: relative;
top: -270px;
left: 102px;
z-index: 4;

text-align: center;
}

.nav a {
font: 20px 'Helvetica', Arial, sans-serif;
color: #fefce1;
font-weight: bold;
text-transform: lowercase;
text-decoration: none;
border-bottom: 0px;
text-shadow: -1px -1px 3px #a38b5f, 3px 3px 3px #a38b5f, 1px 1px 3px #a38b5f;
display: inline;
margin: 5px 8px 5px 8px;
padding: 0px;
-moz-transition: all 0.6s;
-webkit-transition: all 0.6s;
-o-transition: all 0.6s;
transition: all 0.6;
z-index: 4;
}

.nav a:hover {
font: 20px 'Helvetica', Arial, sans-serif;
color: #e1fb71;
font-weight: bold;
text-decoration: none;
border-bottom: 0px;
text-shadow: -1px -1px 3px #666, 3px 3px 3px #666, 1px 1px 3px #666;
display: inline;
margin: 5px 8px 5px 8px;
padding: 0px;
-moz-transition: all 0.6s;
-webkit-transition: all 0.6s;
-o-transition: all 0.6s;
transition: all 0.6;
z-index: 4;
}



/* footer */

#footer {
font: 10px 'Georgia', Times, serif;
color: #a9a9a9;
line-height: 150%;
text-align: center;
margin: 0px auto;
padding: 0px 50px 8px 50px;
}

#footer i {
font-size: 10px;
color: #a9a9a9;
}

#footer a {
font-size: 10px;
color: #939393;
text-decoration: none;
-moz-transition: all 0.6s;
-webkit-transition: all 0.6s;
-o-transition: all 0.6s;
transition: all 0.6;
}

#footer a:hover {
font-size: 10px;
color: #111;
text-decoration: none;
-moz-transition: all 0.6s;
-webkit-transition: all 0.6s;
-o-transition: all 0.6s;
transition: all 0.6;
}

.f-links {
text-align: center;
background: #fff url('img/lay/bg.png');
margin: -13px 180px 0px 180px;
}



/* home */


table.index {
width: 530px;
margin: 0px auto;
padding: 5px;
background: transparent url('img/lay/i-bg.png');
}


td.index {
font: normal 15px 'Glegoo', serif;
color: #fff;
letter-spacing: 1px;
text-transform: uppercase;
text-align: center;
width: 330px;
padding: 15px 20px 25px 20px;
margin-bottom: 5px;
opacity: .85;
filter: alpha(opacity=85);
}





/* tooltip */

.tooltip {
font: 15px 'Imprima', Cambria, serif;
color: #111;
text-align: center;
background-color: #fff;
border: 1px dashed #D5E570;
border-radius: 5px;
padding: 5px 10px;
display: none;
position: absolute;
z-index: 9;
}





/* abbr fix */

abbr {
border-bottom: 1px dotted #2f2f2f;
text-decoration: none;
}

abbr:hover {
border-bottom: none;
}



/* fancybox fix */

.fancybox-lock .fancybox-overlay {
    overflow-y: hidden !important;
}